## mobyle 1.0.3~dfsg

=== debian/changelog ===
mobyle (1.0.3~dfsg-1) unstable; urgency=low

  * New upstream release (bug fixes)

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Wed, 02 Nov 2011 12:08:19 +0100

mobyle (1.0.2~dfsg-2) unstable; urgency=low

  * debian/rules :  Thanks to A. Ucko 
  - fix issue when building arch depandant only package (Closes: #644277)

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Wed, 05 Oct 2011 13:35:00 +0900

mobyle (1.0.2~dfsg-1) unstable; urgency=low

  * Initial release (Closes: #637230)  

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Mon, 03 Oct 2011 12:56:44 +0900
