=== debian/control ===
Source: mobyle
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>
Build-Depends: debhelper (>= 8.9.7), python (>= 2.5), python-simpletal (>=4.1), python-simplejson (>= 1.7.1), python-imaging (>= 1.1.5), python-lxml (>= 2.2.4)
Standards-Version: 3.9.2
Homepage: https://projets.pasteur.fr/projects/show/mobyle
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mobyle/mobyle/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mobyle/mobyle/trunk/

Package: mobyle
Architecture: all
Depends: ${misc:Depends}, python (>= 2.5), apache2, python-simpletal (>=4.1),
# see INSTALL
 python-simpletal (<< 5.0~), python-support (>= 0.90),
 python-simplejson (>= 1.7.1), python-imaging (>= 1.1.5),
 python-lxml (>= 2.2.4), squizz, libjs-scriptaculous, libjs-jquery, libjs-prototype, mobyle-utils, jing, ttf-bitstream-vera
Suggests: python-openid (>= 2.2.4), python-dnspython (>= 1.5.0)
Recommends: mobyle-programs (>= 1.0), mobyle-viewers, mobyle-workflows
Description: Web portal that provides web forms for command-line software
 Mobyle is a framework and web portal specifically aimed at the integration of 
 bioinformatics software and databanks. It generates a web interface from an xml
 description for command-line based tools.
 It can submit jobs locally or using DRM systems.
 .
 This package will restart Apache after enabling the ‘rewrite’ and ‘headers’
 modules.

Package: mobyle-utils
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends}
Description: binary tools used by Mobyle
 Binary tools used by the Mobyle web portal to manage 
 jobs.
