## mobyle 1.0.4~dfsg

=== debian/changelog ===
mobyle (1.0.4~dfsg-3) unstable; urgency=low

  * Use invoke-rc.d instead of service command to restart
    apache as per Debian policy (Closes: #656078)
  * Remove zx compression
  * Add doc-base

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Mon, 16 Jan 2012 11:43:31 +0100

mobyle (1.0.4~dfsg-2) unstable; urgency=low

  * Add missing dep on python-pygraphviz for workflows

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Tue, 13 Dec 2011 13:48:42 +0100

mobyle (1.0.4~dfsg-1) unstable; urgency=low

  * New upstream version.
  - Possible break in previous xml program description,
    see README.Debian file for more info 

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Wed, 07 Dec 2011 17:20:09 +0100
