=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
 Architecture: all
 Depends: ${misc:Depends}, python (>= 2.5), apache2, python-simpletal (>=4.1),
 # see INSTALL
- python-simpletal (<< 5.0~), python-support (>= 0.90),
+ python-simpletal (<< 5.0~), python-support (>= 0.90), python-pygraphviz,
  python-simplejson (>= 1.7.1), python-imaging (>= 1.1.5),
  python-lxml (>= 2.2.4), squizz, libjs-scriptaculous, libjs-jquery, libjs-prototype, mobyle-utils, jing, ttf-bitstream-vera
 Suggests: python-openid (>= 2.2.4), python-dnspython (>= 1.5.0)
-Recommends: mobyle-programs (>= 1.0), mobyle-viewers, mobyle-workflows
+Recommends: mobyle-programs (>= 3.0), mobyle-viewers, mobyle-workflows
 Description: Web portal that provides web forms for command-line software
  Mobyle is a framework and web portal specifically aimed at the integration of 
  bioinformatics software and databanks. It generates a web interface from an xml
