## mobyle 1.0.4%7edfsg

=== debian/changelog ===
mobyle (1.0.4~dfsg-2ubuntu1) precise; urgency=low

  * Merge from Debian testing. Remaining changes:
    - Pre-Depends: dpkg (>= 1.15.6) for xz compression support. Needed until
      after Ubuntu 12.04 LTS.

 -- Julian Taylor <jtaylor@ubuntu.com>  Sun, 08 Jan 2012 18:38:47 +0100

mobyle (1.0.3~dfsg-1ubuntu1) precise; urgency=low

  * Merge from Debian testing. Remaining changes:
    - Pre-Depends: dpkg (>= 1.15.6) for xz compression support. Needed until
      after Ubuntu 12.04 LTS.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 13 Nov 2011 20:10:52 +0530

mobyle (1.0.2~dfsg-2ubuntu1) precise; urgency=low

  * Pre-Depends: dpkg (>= 1.15.6) for xz compression support.  Needed until
    after Ubuntu 12.04 LTS.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Oct 2011 16:53:18 +0100
