## mobyle 1.0.6~dfsg

=== debian/changelog ===
mobyle (1.0.6~dfsg-1) unstable; urgency=low

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Mon, 25 Jun 2012 15:55:39 +0200

mobyle (1.0.5~dfsg-2) unstable; urgency=low

  * Add postrm for clean purge.

 -- Olivier Sallou <osallou@debian.org>  Sun, 03 Jun 2012 13:36:48 +0200

mobyle (1.0.5~dfsg-1) unstable; urgency=low

   * New upstream release
   * debian/patches/defaultconfig: add phylip binary path
   * debian/control: remove some recommends
   [ Andreas Tille ]
   * debian/upstream: Added citations

 -- Olivier Sallou <osallou@debian.org>  Tue, 22 May 2012 17:53:24 +0200
