=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
-Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>
+Uploaders: Olivier Sallou <osallou@debian.org>
 Build-Depends: debhelper (>= 8.9.7), python (>= 2.5), python-simpletal (>=4.1), python-simplejson (>= 1.7.1), python-imaging (>= 1.1.5), python-lxml (>= 2.2.4)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://projets.pasteur.fr/projects/show/mobyle
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mobyle/mobyle/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mobyle/mobyle/trunk/
@@ -18,7 +18,8 @@
  python-simplejson (>= 1.7.1), python-imaging (>= 1.1.5),
  python-lxml (>= 2.2.4), squizz, libjs-scriptaculous, libjs-jquery, libjs-prototype, mobyle-utils, jing, ttf-bitstream-vera
 Suggests: python-openid (>= 2.2.4), python-dnspython (>= 1.5.0)
-Recommends: mobyle-programs (>= 3.0), mobyle-viewers, mobyle-workflows
+Recommends: mobyle-programs (>= 4.0)
+Breaks: mobyle-programs (<< 4.0-1)
 Description: Web portal that provides web forms for command-line software
  Mobyle is a framework and web portal specifically aimed at the integration of 
  bioinformatics software and databanks. It generates a web interface from an xml
