=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with python2

override_dh_auto_build:
	# Nothing to do


#override_dh_builddeb:
#	dh_builddeb -- -Z xz

override_dh_installchangelogs:
	dh_installchangelogs NEWS

get-orig-source:
	bash debian/get-orig-source

clean:
	dh clean --with python2
	rm -f debian/common-install-stamp

debian/common-install-stamp:
	python setup.py install --install-cgis=debian/mobyle/usr/lib/cgi-bin/mobyle  --install-htdocs=debian/mobyle/usr/share/mobyle/htdocs  --install-core=debian/mobyle/usr/share/mobyle/core
	touch $@

override_dh_auto_install-arch: debian/common-install-stamp
	mv debian/mobyle/usr/share/mobyle/core/Tools/setsid debian/mobyle-utils/usr/bin/mobyle-setsid

override_dh_auto_install-indep: debian/common-install-stamp
	find debian/mobyle/usr/share/mobyle/core -type f | xargs sed -i "s/MOBYLEHOME = '.*'/MOBYLEHOME = '\/usr\/share\/mobyle\/core'/g"
	find debian/mobyle/usr/share/mobyle/core -type f | xargs sed -i "s/MOBYLEHTDOCS = '.*'/MOBYLEHTDOCS = '\/usr\/share\/mobyle\/htdocs'/g"
	mv debian/mobyle/usr/share/mobyle/htdocs/data debian/mobyle/var/lib/mobyle/
	rm -rf debian/mobyle/usr/share/mobyle/core/Doc
	rm -f  debian/mobyle/usr/share/mobyle/core/Src/Mobyle/Captcha/COPYING
	rm -rf debian/mobyle/usr/share/mobyle/core/Services/Programs
	rm -rf debian/mobyle/usr/share/mobyle/core/Services/Viewers
	rm -rf debian/mobyle/usr/share/mobyle/core/Services/Workflows
	cp debian/mobyle/usr/share/mobyle/core/Example/Local/Config/Config.template.py  debian/mobyle/etc/mobyle/Config.py
	cp debian/mobyle/usr/share/mobyle/core/Example/Local/CustomClasses/__init__.py debian/mobyle/etc/mobyle/CustomClasses/__init__.py
	cp debian/mobyle.apache2 debian/mobyle/etc/apache2/conf.d/mobyle
	find debian/mobyle  -name *.html | xargs chmod 644
	find debian/mobyle  -name *.xml | xargs chmod 644
	mv debian/mobyle/usr/share/mobyle/htdocs/portal/html/announcement.txt debian/mobyle/etc/mobyle/
