## mobyle 1.0.7+dfsg

=== debian/changelog ===
mobyle (1.0.7+dfsg-1) unstable; urgency=low

  [ Olivier Sallou ]
  * New upstream release 
  * debian/get-orig-source: Normalised versioning (~dfsg -> +dfsg)

  [ Andreas Tille ]
  * debian/copyright:
     - DEP5
     - Add Files-Excluded to document what was removed from original source
  * debian/watch: Normalised versioning (~dfsg -> +dfsg)

 -- Olivier Sallou <osallou@debian.org>  Tue, 04 Sep 2012 13:27:00 +0200
