## mobyle 1.5.0+dfsg

=== debian/changelog ===
mobyle (1.5.0+dfsg-2) unstable; urgency=low

  * Transition to Apache 2.4 (Closes: #669884).

 -- Olivier Sallou <osallou@debian.org>  Fri, 31 May 2013 13:11:20 +0200

mobyle (1.5.0+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Mon, 18 Feb 2013 12:11:44 +0100
