## mobyle 1.5.1+dfsg

=== debian/changelog ===
mobyle (1.5.1+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Tue, 30 Jul 2013 16:01:45 +0200
