=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  dh-apache2
 Standards-Version: 3.9.4
 Homepage: https://projets.pasteur.fr/projects/show/mobyle
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mobyle/mobyle/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mobyle/mobyle/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mobyle/mobyle/trunk/
+Vcs-Svn: svn://anonsvn.debian.org/debian-med/trunk/packages/mobyle/mobyle/trunk/
 
 Package: mobyle
 Architecture: all
@@ -20,6 +20,7 @@
  libjs-scriptaculous, libjs-jquery, libjs-prototype,
  mobyle-utils,
  jing,
+ python-biopython,
  python-imaging (>= 1.1.5),
  python-lxml (>= 2.2.4),
  python-pygraphviz,
