=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@  --with python2
+	dh $@  --with python2 --with apache2
 
 override_dh_auto_build:
 	# Nothing to do
@@ -32,6 +32,7 @@
 
 override_dh_auto_install-indep: debian/common-install-stamp
 	find debian/mobyle/usr/share/mobyle/core -type f | xargs sed -i "s/MOBYLEHOME = '.*'/MOBYLEHOME = '\/usr\/share\/mobyle\/core'/g"
+	find debian/mobyle/usr/lib/cgi-bin/mobyle -type f | xargs sed -i "s/MOBYLEHOME = '.*'/MOBYLEHOME = '\/usr\/share\/mobyle\/core'/g"
 	find debian/mobyle/usr/share/mobyle/core -type f | xargs sed -i "s/MOBYLEHTDOCS = '.*'/MOBYLEHTDOCS = '\/usr\/share\/mobyle\/htdocs'/g"
 	mv debian/mobyle/usr/share/mobyle/htdocs/data debian/mobyle/var/lib/mobyle/
 	rm -rf debian/mobyle/usr/share/mobyle/core/Doc
@@ -39,9 +40,9 @@
 	rm -rf debian/mobyle/usr/share/mobyle/core/Services/Programs
 	rm -rf debian/mobyle/usr/share/mobyle/core/Services/Viewers
 	rm -rf debian/mobyle/usr/share/mobyle/core/Services/Workflows
+	rm -rf debian/mobyle/usr/share/mobyle/core/Services/Tutorials
 	cp debian/mobyle/usr/share/mobyle/core/Example/Local/Config/Config.template.py  debian/mobyle/etc/mobyle/Config.py
 	cp debian/mobyle/usr/share/mobyle/core/Example/Local/CustomClasses/__init__.py debian/mobyle/etc/mobyle/CustomClasses/__init__.py
-	cp debian/mobyle.apache2 debian/mobyle/etc/apache2/conf.d/mobyle
 	find debian/mobyle  -name *.html | xargs chmod 644
 	find debian/mobyle  -name *.xml | xargs chmod 644
 	mv debian/mobyle/usr/share/mobyle/htdocs/portal/html/announcement.txt debian/mobyle/etc/mobyle/
