## mobyle 1.5.3+dfsg

=== debian/changelog ===
mobyle (1.5.3+dfsg-3) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Remove dependency on python-support, and parametrize the python dependency
    with ${python:Depends}, Build-Dep on dh-python.
    Closes: #808166

  [ Andreas Tille ]
  * Add myself to Uploaders
  * cme fix dpkg-control
  * more verbose description for mobile-utils
  * Fix mayhem issue
    Closes: #716279
  * Prevent duplicate changelogs
  * Fix permission of *.xsl files

 -- Andreas Tille <tille@debian.org>  Wed, 16 Dec 2015 22:11:41 +0100

mobyle (1.5.3+dfsg-2) unstable; urgency=medium

  * d/control: set jing as Recommends, jing is not mandatory but only
    useful for XML schema validation

 -- Olivier Sallou <osallou@debian.org>  Sun, 30 Nov 2014 12:51:07 +0100

mobyle (1.5.3+dfsg-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Tue, 29 Apr 2014 08:22:48 +0200
