=== debian/control ===
Source: mobyle
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               python,
               python-simpletal,
               python-simplejson,
               python-imaging,
               python-lxml,
               dh-apache2,
               apache2-dev,
               dh-python
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mobyle/mobyle/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mobyle/mobyle/trunk/
Homepage: https://projets.pasteur.fr/projects/show/mobyle
X-Python-Version: >= 2.5

Package: mobyle
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         apache2 (>= 2.4) | httpd-cgi,
         libjs-scriptaculous,
         libjs-jquery,
         libjs-prototype,
         mobyle-utils,
         python-biopython,
         python-imaging,
         python-lxml,
         python-pygraphviz,
         python-simplejson,
         python-simpletal,
         python-simpletal (<< 5.0~),
         squizz (>= 0.99b+dfsg),
         ttf-bitstream-vera
Recommends: mobyle-programs,
            mobyle-tutorials,
            ${misc:Recommends},
            jing
Suggests: python-openid,
          python-dnspython
Description: Web portal that provides web forms for command-line software
 Mobyle is a framework and web portal specifically aimed at the integration of 
 bioinformatics software and databanks. It generates a web interface from an xml
 description for command-line based tools.
 It can submit jobs locally or using DRM systems.
 .
 This package will restart Apache after enabling the ‘rewrite’ and ‘headers’
 modules.

Package: mobyle-utils
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends}
Description: binary tools used by Mobyle
 Mobyle is a framework and web portal specifically aimed at the integration of
 bioinformatics software and databanks. It generates a web interface from an xml
 description for command-line based tools.
 It can submit jobs locally or using DRM systems.
 .
 Binary tools used by the Mobyle web portal to manage 
 jobs.
