=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,6 @@
 
 override_dh_auto_build:
 	# Nothing to do
-
-
-#override_dh_builddeb:
-#	dh_builddeb -- -Z xz
-
-override_dh_installchangelogs:
-	dh_installchangelogs NEWS
 
 get-orig-source:
 	bash debian/get-orig-source
@@ -46,3 +39,7 @@
 	find debian/mobyle  -name *.html | xargs chmod 644
 	find debian/mobyle  -name *.xml | xargs chmod 644
 	mv debian/mobyle/usr/share/mobyle/htdocs/portal/html/announcement.txt debian/mobyle/etc/mobyle/
+
+override_dh_fixperms:
+	dh_fixperms
+	find debian -name "*.xsl" -exec chmod -x \{\} \;
