=== debian/watch ===
version=3

opts=passive,filenamemangle=s/Mobyle/mobyle/,dversionmangle=s/\+dfsg//  ftp://ftp.pasteur.fr/pub/gensoft/projects/mobyle/Mobyle-(\d+\.\d+\.\d+)\.tar\.gz
