## mobyle 1.5.5+dfsg

=== debian/changelog ===
mobyle (1.5.5+dfsg-6) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/control
  * Remove trailing whitespace in debian/copyright
  * Drop ancient X-Python-Version field

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 11:19:14 +0100

mobyle (1.5.5+dfsg-5) unstable; urgency=medium

  * Make sure /usr/share/mobyle/core/Tools/setsid will not remain in mobyle
    package for indep only builds.
    Closes: #884643

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2017 09:19:48 +0100

mobyle (1.5.5+dfsg-4) unstable; urgency=medium

  * Remove Google Analytics beacon.
    Closes: #884525
  * Standards-Version: 4.1.2

 -- Andreas Tille <tille@debian.org>  Sat, 16 Dec 2017 16:44:03 +0100

mobyle (1.5.5+dfsg-3) unstable; urgency=medium

  * Depends: s/python-imaging/python-pil/
    Closes: #866442
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Sep 2017 10:06:23 +0200

mobyle (1.5.5+dfsg-2) unstable; urgency=medium

  * Fix homepage
  * Fix wrong symlink to jquery (Closes: #857513).

 -- Andreas Tille <tille@debian.org>  Wed, 04 Jan 2017 13:16:28 +0100

mobyle (1.5.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Move packaging from SVN to Git
  * Use xz compression in watch file and remove get-orig-source
  * cme fix dpkg-control
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2016 23:14:19 +0200
