=== debian/control ===
--- 
+++ 
@@ -4,20 +4,19 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                python,
                python-simpletal,
                python-simplejson,
-               python-imaging,
+               python-pil,
                python-lxml,
                dh-apache2,
                apache2-dev,
                dh-python
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mobyle/mobyle/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mobyle/mobyle/trunk/
-Homepage: https://projets.pasteur.fr/projects/show/mobyle
-X-Python-Version: >= 2.5
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/mobyle
+Vcs-Git: https://salsa.debian.org/med-team/mobyle.git
+Homepage: https://projets.pasteur.fr/projects/mobyle
 
 Package: mobyle
 Architecture: all
@@ -29,7 +28,7 @@
          libjs-prototype,
          mobyle-utils,
          python-biopython,
-         python-imaging,
+         python-pil,
          python-lxml,
          python-pygraphviz,
          python-simplejson,
@@ -44,13 +43,16 @@
 Suggests: python-openid,
           python-dnspython
 Description: Web portal that provides web forms for command-line software
- Mobyle is a framework and web portal specifically aimed at the integration of 
+ Mobyle is a framework and web portal specifically aimed at the integration of
  bioinformatics software and databanks. It generates a web interface from an xml
  description for command-line based tools.
  It can submit jobs locally or using DRM systems.
  .
  This package will restart Apache after enabling the ‘rewrite’ and ‘headers’
  modules.
+ .
+ The Mobyle project is now considered a legacy project and the code, although
+ still available, will no longer maintained after december 31st, 2016.
 
 Package: mobyle-utils
 Architecture: any
@@ -63,5 +65,5 @@
  description for command-line based tools.
  It can submit jobs locally or using DRM systems.
  .
- Binary tools used by the Mobyle web portal to manage 
+ Binary tools used by the Mobyle web portal to manage
  jobs.
