=== debian/rules ===
--- 
+++ 
@@ -2,15 +2,14 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@  --with python2 --with apache2
 
 override_dh_auto_build:
 	# Nothing to do
-
-get-orig-source:
-	bash debian/get-orig-source
 
 clean:
 	dh clean --with python2
@@ -21,7 +20,7 @@
 	touch $@
 
 override_dh_auto_install-arch: debian/common-install-stamp
-	mv debian/mobyle/usr/share/mobyle/core/Tools/setsid debian/mobyle-utils/usr/bin/mobyle-setsid
+	mv debian/mobyle/usr/share/mobyle/core/Tools/setsid debian/mobyle-utils/usr/bin/mobyle-setsid || true # do not fail if this has just happened in indep build
 
 override_dh_auto_install-indep: debian/common-install-stamp
 	find debian/mobyle/usr/share/mobyle/core -type f | xargs sed -i "s/MOBYLEHOME = '.*'/MOBYLEHOME = '\/usr\/share\/mobyle\/core'/g"
@@ -39,6 +38,11 @@
 	find debian/mobyle  -name *.html | xargs chmod 644
 	find debian/mobyle  -name *.xml | xargs chmod 644
 	mv debian/mobyle/usr/share/mobyle/htdocs/portal/html/announcement.txt debian/mobyle/etc/mobyle/
+	# make sure setsid will not remain in the install tree of mobile for indep only builds
+	if [ -e debian/mobyle/usr/share/mobyle/core/Tools/setsid ] ; then \
+	    mkdir -p debian/mobyle-utils/usr/bin/ ; \
+	    mv debian/mobyle/usr/share/mobyle/core/Tools/setsid debian/mobyle-utils/usr/bin/mobyle-setsid ; \
+	fi
 
 override_dh_fixperms:
 	dh_fixperms
